<template>
  <section class="bg-orange-500">
    <image-gallery
      :images="images"
      :colors="{
        primary: theme.colors.blue['300'],
        secondary: theme.colors.orange['500'],
      }"
    />
  </section>
</template>

<script>
import ImageGallery from '~/components/common/ImageGallery';

export default {
  name: 'SectorImageGallerySection',
  components: {
    ImageGallery,
  },
  inject: ['theme'],
  props: {
    images: { type: Array, default: () => [] },
  },
};
</script>
